Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid

Problems for source package haskell-binary-tagged

Current Source Version: 0.1.4.2-1
Current Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: http://bugs.debian.org/src:haskell-binary-tagged

Binary Package: libghc-binary-tagged-prof (Version: 0.1.4.2-1+b2)

BTS entry: http://bugs.debian.org/libghc-binary-tagged-prof

Relationships

Package has a Depends on libghc-scientific-prof-0.3.5.1-450b1 which cannot be satisfied on mips64el.
Package has a Depends on libghc-aeson-prof-1.0.2.1-fadb3 which cannot be satisfied on mips64el.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-8a706 which cannot be satisfied on mips64el.
Package has a Depends on libghc-vector-prof-0.11.0.0-8db8c which cannot be satisfied on mips64el.

Binary Package: libghc-binary-tagged-prof (Version: 0.1.4.2-1+b4)

BTS entry: http://bugs.debian.org/libghc-binary-tagged-prof

Relationships

Package has a Depends on libghc-generics-sop-prof-0.2.5.0-7a076 which cannot be satisfied on s390x.
Package has a Depends on libghc-aeson-prof-1.0.2.1-96dac which cannot be satisfied on s390x.
Package has a Depends on libghc-vector-prof-0.11.0.0-4ec0e which cannot be satisfied on powerpc.
Package has a Depends on libghc-vector-prof-0.11.0.0-bd1e6 which cannot be satisfied on s390x.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-bd851 which cannot be satisfied on powerpc.
Package has a Depends on libghc-scientific-prof-0.3.5.1-62dc3 which cannot be satisfied on powerpc.
Package has a Depends on libghc-scientific-prof-0.3.5.1-f6183 which cannot be satisfied on s390x.
Package has a Depends on libghc-aeson-prof-1.0.2.1-810a8 which cannot be satisfied on powerpc.

Binary Package: libghc-binary-tagged-prof (Version: 0.1.4.2-1+b5)

BTS entry: http://bugs.debian.org/libghc-binary-tagged-prof

Relationships

Package has a Depends on libghc-scientific-prof-0.3.5.1-b00c1 which cannot be satisfied on i386.
Package has a Depends on libghc-scientific-prof-0.3.5.1-b00c1 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-59c7b which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-0dd37 which cannot be satisfied on arm64.
Package has a Depends on libghc-aeson-prof-1.0.2.1-dba9b which cannot be satisfied on ppc64el.
Package has a Depends on libghc-scientific-prof-0.3.5.1-a1fd8 which cannot be satisfied on arm64.
Package has a Depends on libghc-vector-prof-0.11.0.0-d358e which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-scientific-prof-0.3.5.1-7fe42 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-aeson-prof-1.0.2.1-de313 which cannot be satisfied on arm64.
Package has a Depends on libghc-aeson-prof-1.0.2.1-fadb3 which cannot be satisfied on amd64.
Package has a Depends on libghc-vector-prof-0.11.0.0-bd1e6 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-vector-prof-0.11.0.0-8db8c which cannot be satisfied on amd64.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-8a706 which cannot be satisfied on amd64.
Package has a Depends on libghc-scientific-prof-0.3.5.1-450b1 which cannot be satisfied on amd64.
Package has a Depends on libghc-aeson-prof-1.0.2.1-c874c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-58b18 which cannot be satisfied on i386.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-58b18 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-vector-prof-0.11.0.0-82a2b which cannot be satisfied on arm64.
Package has a Depends on libghc-scientific-prof-0.3.5.1-bd18f which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-7a076 which cannot be satisfied on ppc64el.

Binary Package: libghc-binary-tagged-prof (Version: 0.1.4.2-1+b1)

BTS entry: http://bugs.debian.org/libghc-binary-tagged-prof

Relationships

Package has a Depends on libghc-generics-sop-prof-0.2.5.0-98400 which cannot be satisfied on mipsel.
Package has a Depends on libghc-aeson-prof-1.0.2.1-5da9f which cannot be satisfied on armhf.
Package has a Depends on libghc-aeson-prof-1.0.2.1-5da9f which cannot be satisfied on armel.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-e27b5 which cannot be satisfied on armel.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-e27b5 which cannot be satisfied on armhf.
Package has a Depends on libghc-vector-prof-0.11.0.0-10b40 which cannot be satisfied on armel.
Package has a Depends on libghc-vector-prof-0.11.0.0-10b40 which cannot be satisfied on armhf.
Package has a Depends on libghc-vector-prof-0.11.0.0-3eed4 which cannot be satisfied on mipsel.
Package has a Depends on libghc-scientific-prof-0.3.5.1-3ce06 which cannot be satisfied on mipsel.
Package has a Depends on libghc-aeson-prof-1.0.2.1-d9da0 which cannot be satisfied on mipsel.
Package has a Depends on libghc-scientific-prof-0.3.5.1-068f5 which cannot be satisfied on armel.
Package has a Depends on libghc-scientific-prof-0.3.5.1-068f5 which cannot be satisfied on armhf.

Binary Package: libghc-binary-tagged-prof (Version: 0.1.4.2-1+b3)

BTS entry: http://bugs.debian.org/libghc-binary-tagged-prof

Relationships

Package has a Depends on libghc-scientific-prof-0.3.5.1-80c1b which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-scientific-prof-0.3.5.1-8a430 which cannot be satisfied on mips.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-98400 which cannot be satisfied on mips.
Package has a Depends on libghc-vector-prof-0.11.0.0-3eed4 which cannot be satisfied on mips.
Package has a Depends on libghc-generics-sop-prof-0.2.5.0-58b18 which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-aeson-prof-1.0.2.1-2a522 which cannot be satisfied on mips.

Binary Package: libghc-binary-tagged-dev (Version: 0.1.4.2-1+b2)

BTS entry: http://bugs.debian.org/libghc-binary-tagged-dev

Relationships

Package has a Depends on libghc-aeson-dev-1.0.2.1-fadb3 which cannot be satisfied on mips64el.
Package has a Depends on libghc-scientific-dev-0.3.5.1-450b1 which cannot be satisfied on mips64el.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-8a706 which cannot be satisfied on mips64el.
Package has a Depends on libghc-vector-dev-0.11.0.0-8db8c which cannot be satisfied on mips64el.

Binary Package: libghc-binary-tagged-dev (Version: 0.1.4.2-1+b4)

BTS entry: http://bugs.debian.org/libghc-binary-tagged-dev

Relationships

Package has a Depends on libghc-generics-sop-dev-0.2.5.0-7a076 which cannot be satisfied on s390x.
Package has a Depends on libghc-scientific-dev-0.3.5.1-62dc3 which cannot be satisfied on powerpc.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-bd851 which cannot be satisfied on powerpc.
Package has a Depends on libghc-aeson-dev-1.0.2.1-96dac which cannot be satisfied on s390x.
Package has a Depends on libghc-vector-dev-0.11.0.0-bd1e6 which cannot be satisfied on s390x.
Package has a Depends on libghc-aeson-dev-1.0.2.1-810a8 which cannot be satisfied on powerpc.
Package has a Depends on libghc-vector-dev-0.11.0.0-4ec0e which cannot be satisfied on powerpc.
Package has a Depends on libghc-scientific-dev-0.3.5.1-f6183 which cannot be satisfied on s390x.

Binary Package: libghc-binary-tagged-dev (Version: 0.1.4.2-1+b3)

BTS entry: http://bugs.debian.org/libghc-binary-tagged-dev

Relationships

Package has a Depends on libghc-aeson-dev-1.0.2.1-2a522 which cannot be satisfied on mips.
Package has a Depends on libghc-scientific-dev-0.3.5.1-80c1b which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-58b18 which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-98400 which cannot be satisfied on mips.
Package has a Depends on libghc-scientific-dev-0.3.5.1-8a430 which cannot be satisfied on mips.
Package has a Depends on libghc-vector-dev-0.11.0.0-3eed4 which cannot be satisfied on mips.

Binary Package: libghc-binary-tagged-dev (Version: 0.1.4.2-1+b5)

BTS entry: http://bugs.debian.org/libghc-binary-tagged-dev

Relationships

Package has a Depends on libghc-generics-sop-dev-0.2.5.0-58b18 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-58b18 which cannot be satisfied on i386.
Package has a Depends on libghc-vector-dev-0.11.0.0-8db8c which cannot be satisfied on amd64.
Package has a Depends on libghc-scientific-dev-0.3.5.1-bd18f which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-0dd37 which cannot be satisfied on arm64.
Package has a Depends on libghc-aeson-dev-1.0.2.1-dba9b which cannot be satisfied on ppc64el.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-59c7b which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-aeson-dev-1.0.2.1-fadb3 which cannot be satisfied on amd64.
Package has a Depends on libghc-scientific-dev-0.3.5.1-7fe42 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-vector-dev-0.11.0.0-d358e which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-7a076 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-vector-dev-0.11.0.0-82a2b which cannot be satisfied on arm64.
Package has a Depends on libghc-scientific-dev-0.3.5.1-a1fd8 which cannot be satisfied on arm64.
Package has a Depends on libghc-scientific-dev-0.3.5.1-b00c1 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-scientific-dev-0.3.5.1-b00c1 which cannot be satisfied on i386.
Package has a Depends on libghc-vector-dev-0.11.0.0-bd1e6 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-aeson-dev-1.0.2.1-c874c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-8a706 which cannot be satisfied on amd64.
Package has a Depends on libghc-scientific-dev-0.3.5.1-450b1 which cannot be satisfied on amd64.
Package has a Depends on libghc-aeson-dev-1.0.2.1-de313 which cannot be satisfied on arm64.

Binary Package: libghc-binary-tagged-dev (Version: 0.1.4.2-1+b1)

BTS entry: http://bugs.debian.org/libghc-binary-tagged-dev

Relationships

Package has a Depends on libghc-aeson-dev-1.0.2.1-5da9f which cannot be satisfied on armhf.
Package has a Depends on libghc-aeson-dev-1.0.2.1-5da9f which cannot be satisfied on armel.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-98400 which cannot be satisfied on mipsel.
Package has a Depends on libghc-scientific-dev-0.3.5.1-068f5 which cannot be satisfied on armel.
Package has a Depends on libghc-scientific-dev-0.3.5.1-068f5 which cannot be satisfied on armhf.
Package has a Depends on libghc-vector-dev-0.11.0.0-3eed4 which cannot be satisfied on mipsel.
Package has a Depends on libghc-scientific-dev-0.3.5.1-3ce06 which cannot be satisfied on mipsel.
Package has a Depends on libghc-aeson-dev-1.0.2.1-d9da0 which cannot be satisfied on mipsel.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-e27b5 which cannot be satisfied on armhf.
Package has a Depends on libghc-generics-sop-dev-0.2.5.0-e27b5 which cannot be satisfied on armel.
Package has a Depends on libghc-vector-dev-0.11.0.0-10b40 which cannot be satisfied on armhf.
Package has a Depends on libghc-vector-dev-0.11.0.0-10b40 which cannot be satisfied on armel.

Binary Package: libghc-binary-tagged-doc (Version: 0.1.4.2-1)

BTS entry: http://bugs.debian.org/libghc-binary-tagged-doc

Relationships

Package has a Depends on haddock-interface-28 which cannot be satisfied on hurd-i386.


Last updated: Fri Sep 22 15:25:17 2017

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS